Plesk Artık PHP 7.1.x’i Destekliyor

Plesk, geçtiğimiz günlerde yayınladığı güncelleme ile PHP 7.1.x’i desteklemeye başladığını duyurdu.

PHP sürümünüzü 7.1’e güncellemeden önce kullanmakta olduğunuz içerik yönetim sisteminin güncel sürümünün uyumlu olup olmadığını kontrol etmenizde farda var. Çünkü bazı içerik yönetim sistemleri şu an henüz PHP 7.1 ile uyumsuz yapıda oldukları için güncelleme sonrası hatalar ile karşılaşmanız olası.

En çok kullanılan içerik yönetim sistemlerinin uyumlu sürümleri ise alttaki gibi;

  • WordPress : 4.7
  • Joomla : 3.6.4
  • Drupal : 8.2.3

Güncelleme yapmadan önce web sitelerinizi yedeklemenizde fayda var.

Abone olarak yeni içeriklerin size e-posta ile günlük olarak gönderilmesini sağlayabilirsiniz.

No Responses to “Plesk Artık PHP 7.1.x’i Destekliyor”

Leave a Reply

Your email address will not be published. Required fields are marked *


*